using Otter;

namespace GiraffeRoller.ui
{
    class PauseMenuMusicX : Entity
    {
        private Spritemap<string> _spriteMap;

        public PauseMenuMusicX(float x, float y)
        {
            X = x; Y = y;
            _spriteMap = new Spritemap<string>(Assets.NUMBERS, 10, 10);
            _spriteMap.Add("x", new int[] { 36 }, new float[] { 10f, 10f });
            _spriteMap.Play("x");
            Graphic = _spriteMap;
            Layer = -10;
            Group = 100;
        }
        public void Destroy()
        {
            RemoveSelf();
        }
    }
}
